/* Class = "NSWindow"; title = "Window"; ObjectID = "1"; */
"1.title" = "Fenêtre";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "7"; */
"7.title" = "Terminé";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "13"; */
"13.title" = "Autres vues";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "14"; */
"14.title" = "Objet 1";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "15"; */
"15.title" = "Objet 2";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "16"; */
"16.title" = "Objet 3";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "19"; */
"19.title" = "Autres vues";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "20"; */
"20.title" = "Objet 3";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "21"; */
"21.title" = "Objet 2";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "22"; */
"22.title" = "Objet 1";

/* Class = "NSTextFieldCell"; title = "Backup"; ObjectID = "24"; */
"24.title" = "Sauvegarde";

/* Class = "NSTextFieldCell"; title = "Current Document"; ObjectID = "26"; */
"26.title" = "Document actuel";

/* Class = "NSButtonCell"; title = "Recover"; ObjectID = "41"; */
"41.title" = "Restaurer";

/* Class = "NSButtonCell"; title = "Recover All"; ObjectID = "43"; */
"43.title" = "Tout restaurer";

/* Class = "NSButtonCell"; title = "Reveal Backups in Finder"; ObjectID = "58"; */
"58.title" = "Afficher les sauvegardes dans le Finder";

/* Class = "NSTextFieldCell"; title = "Newest"; ObjectID = "BO4-pr-E7B"; */
"BO4-pr-E7B.title" = "La plus récente";

/* Class = "NSTextFieldCell"; title = "Oldest"; ObjectID = "yoy-yJ-2Se"; */
"yoy-yJ-2Se.title" = "La plus ancienne";

